
GIS - Support #3411

Data files and shapefiles uploaded into server basket

28/12/2016 11:07 - Giulio Di Anastasio

Status: Closed Start date: 28/12/2016

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

I just finished to upload data files (raingauges and weather station data) and shapefiles (av raingauges, region raingauges, weather

stations and wells) into the basket.

Waiting foryour green light for importing into DB

THANKS

Giulio

History

#1 - 29/12/2016 11:50 - Philippe May

- Assignee set to Giulio Di Anastasio

Up to you to try importing them :)

#2 - 26/05/2020 14:38 - Giulio Di Anastasio

- Status changed from New to Closed
